.Activitytitle {
	color: #FFFFFF;
	font-size: 14pt;
	text-align: left;
	font-weight: bold;
	margin: 5px;
	padding: 5px;
	text-transform: uppercase;
	background-color: #000000;

}
.Acttitle {
	font-size: 16pt;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
}
.Bodytext {
	text-indent: 20px;
	text-align: justify;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Bodytext1stprgph {
	text-indent: 0px; 
	text-align: justify;
}

.Boxtitle {
	font-weight: bold; 
	font-size: 12px; 
	text-indent: 0pt; 
	line-height: 14pt; 
	text-align: justify;
}

.CharacterStyle2 {
	font-size: 9pt; 
	line-height: 13pt; 
}

.Footnote {
	font-size: 9pt;
	text-indent: 0pt;
	text-align: justify;
	font-style: italic;
}
.Headline {
	font-size: 18pt;
	margin-bottom: 15pt;
	text-align: center;
	font-weight: bold;
}
.Info {
	font-weight: bold;
	text-indent: 0pt;
	margin-top: 5px;
	text-align: left;
	margin-bottom: 0px;
	padding-top: 5px;
	font-size: 11px;

}
.Infopoints {
	text-indent: 10px;
	text-align: justify;
	margin: 0px;
}
.Lead {
	font-style: italic; 
	font-size: 10pt; 
	margin-bottom: 10px; 
	text-align: center;
}
.Points {
	margin-left: 31px;
	margin-right: 20px;
	text-indent: -15px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
	list-style-type: circle;
}
.Points2 {
	text-indent: 0px; 
	text-align: justify;
}
.Pointsbold {
	font-weight: bold; 
	text-indent: -10px; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	font-size: 10pt; 
	text-align: justify;
}
.Question {
	text-indent: 0pt;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	text-align: justify;
	font-style: italic;
	font-weight: normal;
}
.Quotation {
	text-indent: 0pt; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	text-align: justify;
}
.Ref1 {
	margin-right: 10px;
	text-align: left;
	text-indent: -10px;
	margin-left: 10px;
	font-size: 11px;
	margin-top: 8px;

}
.Subhead1 {
	font-size: 17px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}
.Subhead2 {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 12px;
	text-align: left;
	font-weight: bold;
	font-style: italic;

}
.Subhead3 {
	font-size: 13px;
	margin-top: 15px;
	margin-bottom: 10px;
	text-align: left;
	font-weight: bold;
}
.Subhead4 {
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
	font-style: italic;
	font-weight: bold;
}
.Subhead5 {
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
	font-style: italic;
}
.Szurkeflekk {
	font-weight: bold;
	text-indent: 0pt;
	text-align: justify;
	background-color: #CCCCCC;
	padding: 15px;
	margin-left: 80px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.kerdojel {
	color: black;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.tips {
	margin-left: 14.17pt;
	margin-top: 5.66pt;
	margin-bottom: 2.83pt;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.idez {
	font-style: italic;
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 5px;
}
.sign {
	text-align: right;
	margin: 0px;
}
.inner {
	text-align: justify;
	margin-left: 50px;
}
.titlebox {
	padding: 3px;
	border: 1px solid #000000;
	margin: 8px 3px 0px;
}
.activity {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
td {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
p {
	text-indent: 20px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 5px;

}
a {
	color: #02428A;
	text-decoration: none;
}
a:visited {
	color: #02428A;
	text-decoration: none;
}
a:hover {
	color: #02428A;
	text-decoration: underline;
}
a:active {
	color: #02428A;
	text-decoration: underline;
}.contetntsmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px;
}
.tdu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.tdg {
	background-color: #eeeeee;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;

}
.linktitle {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 5px;
	text-indent: 0px;
	text-align: left;


}
.Subhead0 {

	font-size: 19px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
textarea {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
select {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
